Commit 191c4467 authored by sajolida's avatar sajolida
Browse files

Display correct link for unsupported browsers (#10848)

parent 9017f830
......@@ -23,7 +23,15 @@ two techniques to do this verification automatically.</p>
Tor Browser <span class="minver-tor">5</span>+</p>
<p>A Firefox add-on to download and verify Tails automatically.</p>
<p>Copy and paste this link in Firefox or Tor Browser:</p>
<code>https://tails.boum.org/download</code>
<span class="windows"><code>https://tails.boum.org/install/win/usb/</code></span>
<span class="mac-usb"><code>https://tails.boum.org/install/mac/usb/</code></span>
<span class="mac-dvd"><code>https://tails.boum.org/install/mac/dvd/</code></span>
<span class="debian"><code>https://tails.boum.org/install/debian/usb/</code></span>
<span class="linux"><code>https://tails.boum.org/install/linux/usb/</code></span>
<span class="upgrade-tails"><code>https://tails.boum.org/upgrade/tails/</code></span>
<span class="dvd"><code>https://tails.boum.org/install/dvd/</code></span>
<span class="vm"><code>https://tails.boum.org/install/vm/</code></span>
<span class="download-only"><code>https://tails.boum.org/install/download/</code></span>
<a href="?override=firefox" class="btn btn-lg btn-primary browser-override">I'm already in Firefox <span class="minver-firefox">38.0.1</span>+ or Tor Browser <span class="minver-tor">5</span>+.</a>
</div>
<div class="col-md-6 bittorrent">
......@@ -48,7 +56,15 @@ two techniques to do this verification automatically.</p>
<p id="unsupported-firefox">You are running Firefox <span class="current-firefox">1.0</span>.
Please update to Firefox <span class="minver-firefox">38.0.1</span>, Tor Browser <span class="minver-tor">5</span>, or newer and visit this link:</p>
<p id="unsupported-other">Copy and paste this link in Firefox or Tor Browser:</p>
<code>https://tails.boum.org/download</code>
<span class="windows"><code>https://tails.boum.org/install/win/usb/</code></span>
<span class="mac-usb"><code>https://tails.boum.org/install/mac/usb/</code></span>
<span class="mac-dvd"><code>https://tails.boum.org/install/mac/dvd/</code></span>
<span class="debian"><code>https://tails.boum.org/install/debian/usb/</code></span>
<span class="linux"><code>https://tails.boum.org/install/linux/usb/</code></span>
<span class="upgrade-tails"><code>https://tails.boum.org/upgrade/tails/</code></span>
<span class="dvd"><code>https://tails.boum.org/install/dvd/</code></span>
<span class="vm"><code>https://tails.boum.org/install/vm/</code></span>
<span class="download-only"><code>https://tails.boum.org/install/download/</code></span>
<a href="?override=firefox" class="btn btn-lg btn-primary browser-override">I'm already in Firefox <span class="minver-firefox">38.0.1</span>+ or Tor Browser <span class="minver-tor">5</span>+.</a>
</div>
<div class="col-md-6 bittorrent">
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment